<?php
$PageSecurity = 11;
include('includes/DefineSuppTransClass.php');
include('includes/DefinePOClass.php');
include('includes/SQL_CommonFunctions.inc');
include('includes/session.inc');
		  	$q=$_GET['store_code'];
			$sql="Select * from storetype Where StoreCode ='".$q."'";
 			$result = DB_query($sql,$db);
 			$myrow=DB_Fetch_array($result);
?>
<div id="txtid"><input type="text" name="storename" id="storename" size="20" readonly="true" value="<?php echo $myrow['StoreName'] ?>"></div>